@charset "utf-8";
/*================================================================================*/
/*  Imports                                   */
/*================================================================================*/
@charset "utf-8";
/*================================================================================*/
/* 	RESET																		  */
/*================================================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body,
html {
  height: 100%;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body, address {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  font-size: 62%;
}
textarea,
input,
select option {
  font-family: Arial, Helvetica, sans-serif;
}
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/*================================================================================*/
/*  CLEARFIX                                    */
/*================================================================================*/
/* For modern browsers */
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1;
}
.clear {
  clear: both;
}
/*================================================================================*/
/*  Genaral styles                                    */
/*================================================================================*/
#wrapper {
  height: 100%;
  overflow: auto;
}
.mobile-head {
  display: none;
}
.head {
  width: 20%;
  background: #ececec;
  float: left;
  text-align: center;
  box-sizing: border-box;
  height: 100%;
}
.head a {
  font-family: 'oswald', sans-serif;
  font-size: 1.6em;
  display: block;
  text-decoration: none;
  color: #999898;
  text-shadow: 1px 1px #fff;
  margin-bottom: 20px;
}
.head a:hover,
.head a.selected {
  color: #ff5c00;
}
.logo {
  margin: 60px 0 30px 0;
}
.other-navigations {
  margin: 40px 0px;
}
.other-navigations a {
  font-family: Georgia, sans-serif;
  font-size: 1.4em;
}
.content {
  width: 80%;
  background: url("../../images/bg/big-bg.jpg") no-repeat 0 0 #ffffff;
  float: right;
  height: 850px;
  background-size: 144% auto;
}
.address {
    font-size:14px;
}
.packages {
  width: 346px;
  background: url("../../images/bg/packages-bg.png") repeat 0 0;
  float: left;
  position: relative;
  margin: 150px 2% 0 2%;
  padding: 45px 25px 25px;
}
.packages h1 {
  font-family: 'oswald', sans-serif;
  font-size: 20px;
}
.package-details {
  border-bottom: 1px solid #ddd;
  overflow: hidden;
  padding-bottom: 12px;
  margin-top: 17px;
}
.package-details div {
  float: left;
  font-family: arial;
  font-size: 1.2em;
}
.package-details div + div {
  width: 244px;
}
.package-details img {
  box-shadow: -2px 0px 7px #777777;
}
.package-details p {
  margin: 0 10px;
}
.package-details p span {
  background: #ed1c24;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  padding: 3px;
}
.package-details a.goto {
  color: #9cc0fd;
  margin: 2px 0 0 10px;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
}
.package-details a.goto:hover {
  color: #ff5c00;
}
.clip {
  background: url("../../images/icons/clip.png") no-repeat 0 0;
  width: 67px;
  height: 87px;
  position: absolute;
  left: 20px;
  top: -66px;
}
.main-cont {
  float: left;
}
.home-wine {
  background: url("../../images/pics/wine-home.jpg") no-repeat 0 0;
  width: 591px;
  height: 277px;
  position: relative;
  margin: 150px 0 0 0;
  padding-top: 80px;
}
.home-wine h2 {
  background: #ffde00;
  line-height: 41px;
  font-size: 24px;
  font-family: 'oswald', sans-serif;
  width: 125px;
  padding: 5px;
}
.home-wine p {
  height: 77px;
  width: 298px;
  background: #fff;
  font-size: 1.2em;
  padding: 10px;
  color: #979696;
  float: left;
}
.home-wine span {
  line-height: 63px;
  background: #ffde00;
  float: left;
  width: 75px;
  text-align: center;
  padding-top: 14px;
}
.otherPacks {
  width: 284px;
  float: left;
  margin-right: 26px;
}
.otherPacks h2 {
  background: #ed1c24;
  color: #fff;
  float: left;
  padding: 3px;
  font-size: 1.6em;
  margin: 45px 0 10px 0;
}
.otherPacks p {
  font-size: 1.2em;
  margin: 5px 0;
}
.otherPacks a {
  color: #9cc0fd;
  text-decoration: none;
  font-weight: bold;
  float: right;
  font-size: 1.2em;
}
.otherPacks a:hover {
  color: #ff5c00;
}
.otherPacks:last-child {
  margin-right: 0px;
}
/*================================================================================*/
/*  Inner pages                                   */
/*================================================================================*/
.page_content {
  background: #faf9f9;
  padding: 50px 80px;
  float: left;
  width: 80%;
  height: 100%;
}
.page_content h1 {
  font-family: 'oswald', sans-serif;
  font-size: 20px;
  margin: 15px 0;
  padding-top: 25px;
}
.page_content h2 {
  font-family: 'oswald', sans-serif;
  font-size: 16px;
  margin: 10px 0;
}
.page_content p {
  margin-top: 5px;
}
.image-preview {
  padding: 4px 4px 1px 4px  ;
  background: #fff;
  margin-top: 20px;
  float: left;
  box-shadow: 1px 2px 8px #ccc;
  clear: both;
}
.contents {
  font-size: 12px;
  color: #333;
  width: 699px;
  clear: both;
  line-height: 19px;
}
.image-thumbs {
  margin-top: 20px;
}
.image-thumbs div {
  background: #fff;
  padding: 4px 4px 0 4px;
  margin-right: 20px;
  float: left;
  box-shadow: 1px 1px 8px #ccc;
}
/* ================ responsive stuffs =============== */
@media only screen and (min-width: 100px) and (max-width: 480px) {
  .head {
    width: 100%;
    float: none;
  }
  .head a {
    font-family: 'oswald', sans-serif;
    font-size: 1.6em;
    display: block;
    text-decoration: none;
    color: #999898;
    text-shadow: 1px 1px #fff;
    margin-bottom: 20px;
  }
  .head a.selected {
    color: #ff5c00;
  }
}
@media only screen and (min-width: 100px) and (max-width: 480px) {
  .content {
    float: none;
    background: none;
    width: 100%;
  }
}
@media only screen and (min-width: 100px) and (max-width: 480px) {
  .head {
    width: 100%;
    float: none;
    height: auto;
    clear: both;
    padding-top: 1px;
  }
}
@media only screen and (min-width: 100px) and (max-width: 480px) {
  .packages {
    width: 100%;
    margin: 0;
    padding: 10px;
  }
}
@media only screen and (min-width: 100px) and (max-width: 480px) {
  .clip,
  .home-wine {
    display: none;
  }
}
@media only screen and (min-width: 100px) and (max-width: 480px) {
  .otherPacks {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .otherPacks h2 {
    float: none;
    line-height: 30px;
    margin-top: 10px;
  }
  .otherPacks p {
    text-align: left;
    padding: 0 10px;
  }
  .otherPacks:last-child {
    margin-right: 0px;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 100px) and (max-width: 480px) {
  .mobile-head {
    display: block;
    background: #ececec;
    padding: 10px 0 19px 10px;
  }
  .mobile-head a {
    margin-right: 30px;
  }
  .mobile-head a:last-child {
    float: right;
    background: #ed1c24;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    padding: 3px;
    margin-top: 43px;
    font-size: 19px;
    text-decoration: none;
  }
}
